<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>FO-29(JAS-2)</Name>
        <NasaID>24278</NasaID>
        <Status>Operational</Status>
		 <OSCARNumber>FO-29</OSCARNumber>
		 
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2019-08-05</UpdateDate>
        <InternationalID>1996-046B</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>4357964000</Frequency>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign>8J1JCS</CallSign>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>